
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Reference et Valeur1", "Reference et Valeur\Reference et Valeur1.csproj", "{BBD9C65B-15C2-4B79-A09D-E4CFBB6B4168}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TypeExemple1", "TypeExemple1\TypeExemple1.csproj", "{7615AB55-6A66-44BF-B067-3F77E4C03E60}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CopieVariable", "TypeExemple2\CopieVariable.csproj", "{E8D2ACF8-C6A9-4D20-9864-2621496DB115}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TypePredefini", "TypePredefini\TypePredefini\TypePredefini.csproj", "{4B0755F8-0312-4D5D-BCAA-95F67676B184}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SqueletteProgram", "SqueletteProgram\SqueletteProgram\SqueletteProgram\SqueletteProgram.csproj", "{8FED5644-B414-46A4-A70C-22EE42820D2D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AfficheEtFormateDate", "AfficheEtFormateDate\AfficheEtFormateDate.csproj", "{3724468D-9C41-491E-B22B-7675336D4650}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReadCarExemple", "ReadCarExemple\ReadCarExemple.csproj", "{4C66326B-A065-4371-91A5-F4A3D360AE17}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TryParseExemple", "TryParseExemple\TryParseExemple.csproj", "{F56EE140-09A0-41D0-B2E3-F6DB41734A27}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BBD9C65B-15C2-4B79-A09D-E4CFBB6B4168}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BBD9C65B-15C2-4B79-A09D-E4CFBB6B4168}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BBD9C65B-15C2-4B79-A09D-E4CFBB6B4168}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BBD9C65B-15C2-4B79-A09D-E4CFBB6B4168}.Release|Any CPU.Build.0 = Release|Any CPU
		{7615AB55-6A66-44BF-B067-3F77E4C03E60}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7615AB55-6A66-44BF-B067-3F77E4C03E60}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7615AB55-6A66-44BF-B067-3F77E4C03E60}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7615AB55-6A66-44BF-B067-3F77E4C03E60}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8D2ACF8-C6A9-4D20-9864-2621496DB115}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8D2ACF8-C6A9-4D20-9864-2621496DB115}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8D2ACF8-C6A9-4D20-9864-2621496DB115}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8D2ACF8-C6A9-4D20-9864-2621496DB115}.Release|Any CPU.Build.0 = Release|Any CPU
		{4B0755F8-0312-4D5D-BCAA-95F67676B184}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B0755F8-0312-4D5D-BCAA-95F67676B184}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B0755F8-0312-4D5D-BCAA-95F67676B184}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B0755F8-0312-4D5D-BCAA-95F67676B184}.Release|Any CPU.Build.0 = Release|Any CPU
		{8FED5644-B414-46A4-A70C-22EE42820D2D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8FED5644-B414-46A4-A70C-22EE42820D2D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8FED5644-B414-46A4-A70C-22EE42820D2D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8FED5644-B414-46A4-A70C-22EE42820D2D}.Release|Any CPU.Build.0 = Release|Any CPU
		{3724468D-9C41-491E-B22B-7675336D4650}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3724468D-9C41-491E-B22B-7675336D4650}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3724468D-9C41-491E-B22B-7675336D4650}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3724468D-9C41-491E-B22B-7675336D4650}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C66326B-A065-4371-91A5-F4A3D360AE17}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C66326B-A065-4371-91A5-F4A3D360AE17}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C66326B-A065-4371-91A5-F4A3D360AE17}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C66326B-A065-4371-91A5-F4A3D360AE17}.Release|Any CPU.Build.0 = Release|Any CPU
		{F56EE140-09A0-41D0-B2E3-F6DB41734A27}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F56EE140-09A0-41D0-B2E3-F6DB41734A27}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F56EE140-09A0-41D0-B2E3-F6DB41734A27}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F56EE140-09A0-41D0-B2E3-F6DB41734A27}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
